Subject: RE: How do I create a patch??

From: "Chagas, Jason" <[email-masked]>
Date: Tue, 27 Apr 1999 17:26:04 -0700

Thanks...

Jason

	----------
	From:  Matthew Wilcox [SMTP:[email-masked]]
	Sent:  Tuesday, April 27, 1999 7:56 PM
	To:  Chagas, Jason
	Cc:  [email-masked]'
	Subject:  Re: How do I create a patch??

	On Tue, Apr 27, 1999 at 04:48:13PM -0700, Chagas, Jason wrote:
	> 
	> How do I create a "patch"?  Do I need to use the "diff" command?
Which
	> switches should I use?

	I believe this is covered in one of the pieces of documentation.
	-urN are the preferred flags (unified, recursive and New files).
	you can skip N if you've not created any new files, and you can skip
	r if you're only diffing two files against each other as opposed to
two
	directories.

	-- 
	Matthew Wilcox <[email-masked]>
	"Windows and MacOS are products, contrived by engineers in the
service of
	specific companies. Unix, by contrast, is not so much a product as
it is a
	painstakingly compiled oral history of the hacker subculture." - N
Stephenson
	unsubscribe: body of `unsubscribe linux-arm' to
[email-masked]